.vert .carousel-item-next.carousel-item-left, .vert .carousel-item-prev.carousel-item-right {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.vert .carousel-item-next, .vert .active.carousel-item-right {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100% 0);
}

.vert .carousel-item-prev, .vert .active.carousel-item-left {
  -webkit-transform: translate3d(0,-100%, 0);
  transform: translate3d(0,-100%, 0);
}

body {
}

